Bug 98313 - Update Port: devel/p5-Test-SubCalls 0.05->1.06
Summary: Update Port: devel/p5-Test-SubCalls 0.05->1.06
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Thegler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-01 21:50 UTC by Aaron Dalton
Modified: 2006-06-11 21:16 UTC (History)
0 users

See Also:


Attachments
submission.txt (1.98 KB, text/plain)
2006-06-01 21:50 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-06-01 21:50:18 UTC
- Update from v0.05 to v1.06
- Removed post-patch target as vendor has removed the auto-install code

1.06 Fri 12 May 2006
	- Moving to a stable version number
	- Upgrading to Module::Install 0.62 final
	- Removing auto_install
Comment 1 Edwin Groothuis freebsd_committer 2006-06-01 21:56:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

Over to maintainer
Comment 2 Lars Thegler freebsd_committer 2006-06-11 21:16:39 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!